<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deathstroke</Series>
  <Number>049</Number>
  <Web>https://www.comixology.com/Deathstroke-2016-49/digital-comic/813543</Web>
  <Volume>2016</Volume>
  <Summary>Having ascended to near godhood, Jericho must confront his father, with the lives of his mother and sister hanging in the balance. Does Deathstroke stand a chance against such power? And is there any humanity left inside Jericho?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813543], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
